Abdullah AL Shohag
Alberto Aguirre
Alberto Mardegan
Alfonso Sanchez-Beato
Alfred Neumayer
Andreas Pokorny
Cemil Azizoglu
Colin Watson
Dalton Durst
Florian Leeber
Guido Berhoerster
Heimen Stoffels
Hosted Weblate
Ivan Semkin
Joan CiberSheep
Ken VanDine
Luca Weiss
Łukasz 'sil2100' Zemczak
Marius Gripsgard
Mike Gabriel
Phlostically
Ratchanan Srirattanamet
Robert Bruce Park
Rodney
Rodney Dawes
Rudra Harsh V Singh
Thomas-voss
Thomas Voß
Weblate
